
QGIS Application - Bug report #12061

Drag and drop designer forms problem

2015-01-26 11:09 AM - Pedro Venâncio

Status: Closed

Priority: Severe/Regression

Assignee: Matthias Kuhn

Category: Forms

Affected QGIS version:master Regression?: No

Operating System: Windows and Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20263

Description

- Windows (OSGeo4W 64 bits):

In forms (Drag and drop designer) if you have multiple tabs created, the form opens well, but if you switch to another tab, you can not go

back to the first tab. Please see the screencast: https://dl.dropboxusercontent.com/u/5772257/qgis/drag_drop_forms_windows.avi

- Linux:

Something similar happens, but does not seem to be directly related to the tabs. Appears a rectangle that covers the upper left corner of

the form. Please see the image attached.

This does not happen with QGIS 2.6.1.

Associated revisions

Revision c19eb60d - 2015-01-29 04:58 PM - Matthias Kuhn

Fix graphical glitches caused by empty menu on attribute dialog

Fix #12061

History

#1 - 2015-01-29 06:01 AM - Denis Rouzaud

- Assignee set to Matthias Kuhn

#2 - 2015-01-29 08:03 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"c19eb60d2fe797c475881cfa46666133e410fc70".
